

.menu {
  width               : 100%;
  min-width           : 1200px;
  height              : 100vh;
  min-height          : 900px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  position: inherit;
}
div {
  -webkit-text-size-adjust: none;
}
.anima-full-width-a {
  width               : 100%;
}
.anima-full-height-a {
  height              : 100%;
}
div {
  -webkit-text-size-adjust: none;
}
.menu .menu1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 900px;
  width               : 1440px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 900px;
  width               : 1440px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .rectanglecopy2 {
  background-color    : rgba(27, 30, 36, 1.0);
  top                 : 0px;
  height              : 900px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .label {
  background-color    : rgba(255,255,255,0.0);
  top                 : 475px;
  height              : 25px;
  width               : 146px;
  position            : absolute;
  margin              : 0;
  left                : 303px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .label .rectangle {
  background-color    : rgba(12, 193, 158, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 146px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .label .weu2019rehiring {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Helvetica", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.menu .menu1 .menu2 .header {
  background-color    : rgba(255,255,255,0.0);
  top                 : 39px;
  height              : 38px;
  width               : 1175px;
  position            : absolute;
  margin              : 0;
  left                : 131px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 1px;
  height              : 38px;
  width               : 137px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite .path {
  background-color    : rgba(255,255,255,0.0);
  top                 : 25px;
  height              : 6px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 128px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite .path1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 8px;
  height              : 23px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 87px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite .path2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 31px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite .shape {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 38px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite .path3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 8px;
  height              : 23px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 76px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .hybridlogonostraprgbwhite .shape1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 31px;
  width               : 23px;
  position            : absolute;
  margin              : 0;
  left                : 102px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .menuicon {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 1145px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .menuicon .linecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .header .menuicon .linecopy3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.menu .menu1 .menu2 .aboutbrandsservice {
  background-color    : rgba(255,255,255,0.0);
  top                 : 190px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 131px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Helvetica", Helvetica, Arial, serif;
  font-size           : 50.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 65.0px;
}
/*.aboutbrandsservice a {
  background-color    : rgba(255,255,255,0.0);
  height              : auto;
  width               : auto;
  font-family         : "Helvetica", Helvetica, Arial, serif;
  font-size           : 50.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
}*/
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}